/*
Theme Name: Voyager Child theme
Theme URI: http://thehappybit.com
Template: voyager
Author: THBThemes
Author URI: http://thehappybit.com
Description: The ultimate geolocalized WordPress theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, location, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/



/* This line sets the background color for the footer  */

#thb-footer-sidebar {background-color:#c9c9c9;border-top:5px #000 solid;}


/* This line adds the background image in the footer */

#thb-footer-sidebar {background-image: url(https://d3ibe6mmn8job9.cloudfront.net/wordpress/wp-content/uploads/2015/10/24013111/footerbg_sm_dark.gif);}


/* This line set the border and background color for the footer search box */

#s {border-color:#a3a3a3;background-color:#666;}


/* This line makes the date-stamp on posts much nicer :) */

.page-subtitle {font:1em Merriweather;}


/* This line reduces the size of the header on pages with a full-page image (galleries, for instance) */

.thb-page-header-section-inner-wrapper > .page-title {font-size:6em;}

.authorattribution {margin-top:2em 0 0 0;}


/* This line left-justifies the blog copy on the homepage */

.blogleft div {text-align:left;}


/* Type-size adjustments for the new main page header */

/* .page-layout-f .thb-slide-caption .thb-caption-inner-wrapper .thb-heading, .page-layout-f .page-title { font-size: 50px; margin-top:47%; } DONT RESTORE */
.page-layout-f .thb-slide-caption .thb-caption-inner-wrapper .thb-heading, .page-layout-f .page-title { font-size: 2.5em; margin-top:47%; letter-spacing:-.01em; text-transform: none; }


/* mpcaption moves the location subheader to the bottom of the main images on the homepage */

/* .mpcaption {margin: 50% 0 0 0} */




/* Header adjustments for the new responsive main page */
@media screen and (max-width: 797px) { .responsive_480 .thb-slide-caption .thb-caption-inner-wrapper .thb-heading, .thb-slide-caption .thb-caption-inner-wrapper .responsive_480 .thb-heading, .responsive_480 .page-title, .responsive_480 .thb-trip-content .thb-trip-title, .thb-trip-content .responsive_480 .thb-trip-title { font-size: 40px; } }


/* This line fixes line-spacing on Textbox headers (e.g. One Couple, Two Motorcycles) the blog copy on the homepage */
.mphead span {line-height:1.2em;}
.page-title  {font-size:4em;}



/* This adds the border around the images on the Press Page */
.pressimages img { border:1px solid #000; margin-bottom:30px;  }


/* This line makes the accreditation sub-header black on the Press page (and other due to the size). Will trim it down if it makes sense */
.thb-skin-light .thb-skin-dark .item.list.classic .item-header .thb-post-date, .item.list.classic .item-header .thb-skin-light .thb-skin-dark .thb-post-date, .thb-skin-light .thb-skin-dark .item.list.masonry .item-header .thb-post-date, .item.list.masonry .item-header .thb-skin-light .thb-skin-dark .thb-post-date, .thb-skin-light .thb-skin-dark .thb-related li .item-title p, .thb-related li .item-title .thb-skin-light .thb-skin-dark p, .thb-skin-light .thb-skin-dark .single-post .thb-single-previous-nav-wrapper a span, .single-post .thb-single-previous-nav-wrapper a .thb-skin-light .thb-skin-dark span, .thb-skin-light .thb-skin-dark .single-post .thb-single-next-nav-wrapper a span, .single-post .thb-single-next-nav-wrapper a .thb-skin-light .thb-skin-dark span, .thb-skin-light .thb-skin-dark .single-post .thb-single-previous-nav-wrapper:before, .single-post .thb-skin-light .thb-skin-dark .thb-single-previous-nav-wrapper:before, .thb-skin-light .thb-skin-dark .single-post .thb-single-next-nav-wrapper:after, .single-post .thb-skin-light .thb-skin-dark .thb-single-next-nav-wrapper:after, .thb-skin-light .thb-skin-dark .thb-portfolio-grid-a .work-inner-wrapper .work-data .work-categories, .thb-portfolio-grid-a .work-inner-wrapper .work-data .thb-skin-light .thb-skin-dark .work-categories, .thb-skin-light .thb-skin-dark .thb-portfolio-carousel .work-inner-wrapper .work-data .work-categories, .thb-portfolio-carousel .work-inner-wrapper .work-data .thb-skin-light .thb-skin-dark .work-categories, .thb-skin-light .thb-skin-dark .thb-trip-content > p, .thb-skin-light .thb-skin-dark .thb-trip-posts li:after, .thb-trip-posts .thb-skin-light .thb-skin-dark li:after, .thb-skin-light .thb-skin-dark .thb-trip-posts li .thb-trip-post-meta, .thb-trip-posts li .thb-skin-light .thb-skin-dark .thb-trip-post-meta, .thb-skin-light .thb-skin-dark .thb-text blockquote cite, .thb-text blockquote .thb-skin-light .thb-skin-dark cite, .thb-skin-light .thb-skin-dark .comment_body blockquote cite, .comment_body blockquote .thb-skin-light .thb-skin-dark cite, .thb-skin-light .thb-skin-dark #searchform #searchsubmit, #searchform .thb-skin-light .thb-skin-dark #searchsubmit, .thb-skin-light .thb-skin-dark .comment .comment_rightcol .comment_head .comment-reply-link:after, .comment .comment_rightcol .comment_head .thb-skin-light .thb-skin-dark .comment-reply-link:after, .thb-skin-light .thb-skin-dark .thb-content-share ul li a, .thb-content-share ul li .thb-skin-light .thb-skin-dark a, .thb-skin-light .thb-skin-dark .widget.widget_tp_widget_recent_tweets ul li:before, .widget.widget_tp_widget_recent_tweets ul .thb-skin-light .thb-skin-dark li:before, .thb-skin-light .thb-skin-dark .thb-section-column-block-thb_accordion .thb-toggle-trigger:before, .thb-section-column-block-thb_accordion .thb-skin-light .thb-skin-dark .thb-toggle-trigger:before, .thb-skin-light .thb-skin-dark .thb-section-column-block-thb_tabs .thb-tabs-nav li a, .thb-section-column-block-thb_tabs .thb-tabs-nav li .thb-skin-light .thb-skin-dark a, .thb-skin-light .thb-skin-dark .thb-tab-vertical.thb-section-column-block-thb_tabs .thb-tabs-nav li a:after, .thb-tab-vertical.thb-section-column-block-thb_tabs .thb-tabs-nav li .thb-skin-light .thb-skin-dark a:after, .thb-skin-light .thb-skin-dark .thb-section-column-block-thb_text_box .thb-section-block-header p, .thb-section-column-block-thb_text_box .thb-section-block-header .thb-skin-light .thb-skin-dark p, .thb-skin-dark .item.list.classic .item-header .thb-post-date, .item.list.classic .item-header .thb-skin-dark .thb-post-date, .thb-skin-dark .item.list.masonry .item-header .thb-post-date, .item.list.masonry .item-header .thb-skin-dark .thb-post-date, .thb-skin-dark .thb-related li .item-title p, .thb-related li .item-title .thb-skin-dark p, .thb-skin-dark .single-post .thb-single-previous-nav-wrapper a span, .single-post .thb-single-previous-nav-wrapper a .thb-skin-dark span, .thb-skin-dark .single-post .thb-single-next-nav-wrapper a span, .single-post .thb-single-next-nav-wrapper a .thb-skin-dark span, .thb-skin-dark .single-post .thb-single-previous-nav-wrapper:before, .single-post .thb-skin-dark .thb-single-previous-nav-wrapper:before, .thb-skin-dark .single-post .thb-single-next-nav-wrapper:after, .single-post .thb-skin-dark .thb-single-next-nav-wrapper:after, .thb-skin-dark .thb-portfolio-grid-a .work-inner-wrapper .work-data .work-categories, .thb-portfolio-grid-a .work-inner-wrapper .work-data .thb-skin-dark .work-categories, .thb-skin-dark .thb-portfolio-carousel .work-inner-wrapper .work-data .work-categories, .thb-portfolio-carousel .work-inner-wrapper .work-data .thb-skin-dark .work-categories, .thb-skin-dark .thb-trip-content > p, .thb-skin-dark .thb-trip-posts li:after, .thb-trip-posts .thb-skin-dark li:after, .thb-skin-dark .thb-trip-posts li .thb-trip-post-meta, .thb-trip-posts li .thb-skin-dark .thb-trip-post-meta, .thb-skin-dark .thb-text blockquote cite, .thb-text blockquote .thb-skin-dark cite, .thb-skin-dark .comment_body blockquote cite, .comment_body blockquote .thb-skin-dark cite, .thb-skin-dark #searchform #searchsubmit, #searchform .thb-skin-dark #searchsubmit, .thb-skin-dark .comment .comment_rightcol .comment_head .comment-reply-link:after, .comment .comment_rightcol .comment_head .thb-skin-dark .comment-reply-link:after, .thb-skin-dark .thb-content-share ul li a, .thb-content-share ul li .thb-skin-dark a, .thb-skin-dark .widget.widget_tp_widget_recent_tweets ul li:before, .widget.widget_tp_widget_recent_tweets ul .thb-skin-dark li:before, .thb-skin-dark .thb-section-column-block-thb_accordion .thb-toggle-trigger:before, .thb-section-column-block-thb_accordion .thb-skin-dark .thb-toggle-trigger:before, .thb-skin-dark .thb-section-column-block-thb_tabs .thb-tabs-nav li a, .thb-section-column-block-thb_tabs .thb-tabs-nav li .thb-skin-dark a, .thb-skin-dark .thb-tab-vertical.thb-section-column-block-thb_tabs .thb-tabs-nav li a:after, .thb-tab-vertical.thb-section-column-block-thb_tabs .thb-tabs-nav li .thb-skin-dark a:after, .thb-skin-dark .thb-section-column-block-thb_text_box .thb-section-block-header p, .thb-section-column-block-thb_text_box .thb-section-block-header .thb-skin-dark p { color:#333333; }


/* Remove weird red line from product-thumbnails in cart */
.product-thumbnail a { border: none; }


/* This line sets the page subtitles to nearly black so it pops better */
.page-subtitle, .thb-taxonomy-description, .thb-slide-caption .thb-caption-inner-wrapper .thb-caption-texts-wrapper > div.thb-caption {
    color: #222222;
}



/* Removes hover from sponsor image */

#rommeled_image-2 a {border: none; text-decoration: none;}

#shipping_method li { list-style-type: none; margin-bottom: .75em;}

#shipping_method select { width: 50%;}


/* This section increases the responsive width to prevent the menu crashing the logo */

@media screen and (max-width: 1130px) {

.responsive_480 #main-nav .menu { display: none; }

.responsive_480 .header-layout-a #thb-trigger-open { display: block; }

.responsive_480 .thb-has-side-menu.menu-open #thb-main-external-wrapper { left: -300px; }

.responsive_480 .slide-navigation.mobile { display: block; margin-bottom: 48px; }

}


/* This section stops categories from line-wrapping on screens greater than 768px */
@media only screen and (min-width: 768px) {
li.category { white-space: nowrap; }}


/* This section hides the Woocommerce cart icon from mobile */

@media only screen and (max-width: 768px) {
.thb-mini-cart-icon-wrapper { display: none!important; }}

/* This section gives the Locations in Mapify Pro some breathing room in Voyager */
.mpfy-map-canvas-wrap { position: relative; margin: 1.75em 0; }



/* WooCommerce 3.0 Update Cart FIX
@media all {
    form [type="submit"] {
        width: auto;
        float: right;
        margin-top: 0;
    }
}

 */


/* WooCommerce 3.0 Gallery FIX

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
 */

